


/*========== about and news start ==================*/
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}
.col-md-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%}
.col-md-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%}
.col-md-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
.col-md-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 30%}
.col-md-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%}
.col-md-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%}
.col-md-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%}
.col-md-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%}
.col-md-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%}
.col-md-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%}
.col-md-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%}
.col-md-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12
  {
	position: relative;
	width: 100%;
	padding-right: 15px;
	/*padding-left: 15px*/
}
.about-section-1{ padding: 192px 0 295px 0; background: transparent linear-gradient(180deg, #394F62 0%, #394F62 39%, #1E3A4B 100%) 0% 0% no-repeat padding-box;}
.about-banner-block{ justify-content: space-between; display: flex; align-items: center; }
.about-banner-block .left-colum{ color: #fff; max-width: 586px; }
.about-banner-block .left-colum h6{ margin: 0px; font-weight: 600; padding:  0 0 19px; font-size: 14px;; letter-spacing: 4.2px;color: #FFFFFF;text-transform: uppercase;opacity: 1;; }
.about-banner-block .left-colum h1{  font-size: 40px; margin: 0px;; padding: 0 0 26px;;}
.about-banner-block .left-colum  p{ max-width: 498px; }
.about-banner-block .right-colum img{ max-width: 507px; }
.about-banner-top-block{ text-align: center; padding: 64px 102px 86px; margin: -182px 0 0 0;  background: #FFFFFF ;border-radius: 10px;}
.about-banner-top-block h3{ margin: 0px; padding: 0px 0 34px; letter-spacing: -1.2px;color: #222222; font-size: 40px; line-height: 50px;; }
.about-banner-top-block p{ letter-spacing: -0.48px;color: #222222;}  
.about-section-2{ padding: 0 0 148px;; }
.team-block .team-title h3{ text-align: center;  margin: 0px; padding: 0 0 49px 0px;; letter-spacing: -0.9px;color: #000000; font-weight: 400; }
.team-box { padding: 0 px;width:97%;}
.team-box .img{ padding: 0 0 40px;; text-align: center;   }
.team-box .img img{  max-width: 236px; display: inline-block; }
.team-box h6{ font-size: 18px;color: #000000; margin: 0 0 10px; padding: 0px;; }
.team-box .sub-text{ color: #000000; font-size: 16px;; font-family: 'Lato', sans-serif;  font-weight: 700; }
.team-box .data ul { padding: 0 0 0 18px;; }
.team-box .data ul li { display: list-item;  color: #000000; font-family: 'Lato', sans-serif;  font-weight:300; list-style-type: disc; list-style-position: outside;  margin: 19px 0 0 0; }
.about-section-3{ background: #000; padding: 94px 0 100px;; }
.experts-title h3{ text-align: center;  margin: 0px; padding: 0 0 48px 0px;; letter-spacing: -0.9px;color: #fff; font-weight: 400; }
.experts-box h6{ font-size: 18px;color: #fff; margin: 0 0 10px; padding: 0px;; }
.experts-box .sub-text{ color: #fff; font-size: 16px;; font-family: 'Lato', sans-serif;  font-weight: 700; }
.experts-box .data ul { padding: 0 0 0 18px;; }
.experts-box .data ul li { display: list-item;  color: #fff; font-family: 'Lato', sans-serif;  font-weight:300; list-style-type: disc; list-style-position: outside;  margin: 19px 0 0 0; }
.about-section-4{ padding: 136px 0 150px; background: #F8F8F8}
.faq-block h2{ letter-spacing: -1.5px; text-align: center;  margin:0 0 32px 0px; padding: 0px;color: #222222; font-size: 50px; line-height: 60px; }
.faq-listing{ width: 100%; max-width: 786px; margin: 0 auto; display: block;}
.faq-listing  .acc__card{ border-bottom:  #CCCCCC solid 1px;; }
.faq-listing  .acc__card .acc__title{ padding: 36px 0; color: #000000; font-family: 'Montserrat', sans-serif;  font-weight: 400; display: block; width: 100%; position: relative;   font-size: 20px; position: relative;;}
.faq-listing  .acc__card .acc__title::after{ position: absolute; right: 0px; border: 1px solid #CCCCCC; border-radius: 100px; margin: -25px 0 0 0; content: ''; transition: all 0.3s ease-in-out; top: 50%; width: 50px; height: 50px;; background: url(../images/plus-2.png) no-repeat center center;    }
.faq-listing  .acc__card .acc__title.active::after{ transform: rotate(45deg); }
.faq-listing  .acc__card .acc__panel { padding: 0 0 35px; width: 100%; display: none;}
.about-page .icon-button2 a {border: 1px solid #394f62;color: #fff;background: #394f62;}
.about-page .icon-button2 a:hover {border: 1px solid #394f62;color: #394f62;background: none;}
.about-page .team-listing .row { justify-content: center; }
.news-section-1 { position: relative; padding: 193px 0 0 0; } 
.news-block-1 h1{ padding: 0 0 39px; color: #000000 ; font-size: 40px; margin: 0px;   text-align: center; }
.news-catagory ul{ padding: 0 0 30px;; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.news-catagory ul li{ padding: 0 10px;}
.news-catagory ul li a{     font-family: 'Montserrat', sans-serif; display: flex; align-items: center; border: 1px solid #AEAEAE;border-radius: 18px;  justify-content: center; letter-spacing: 2.4px;color: #AEAEAE;text-transform: uppercase; font-size: 12px;; padding: 0px 20px; height: 35px;;  font-weight: 600; }
.news-catagory ul li.active a{ font-weight: 700; border: 1px solid #BBD35E; color:  #BBD35E; }
.news-content-section h6{ padding: 0 0 19px;; margin: 0px;;  letter-spacing: 3.6px;color: #000000; font-family: 'Montserrat', sans-serif; font-weight: 500;
text-transform: uppercase; font-size: 12px;;}
.news-box-cls { margin: 30px 15px 0 0;overflow: hidden; }
.view-all-text { text-align: center;padding-top: 27px; }
.news-box-cls a{  display: block; width: 100%; position: relative; }
.news-box-cls a .img{ overflow: hidden; width: 100%; display: block; position: relative; border-radius: 10px;  padding: 100% 0 0 0; background-size: cover; background-position: center center; background-repeat: no-repeat;  }
.news-box-cls a .img::after{ position: absolute; left: 0px; top: 0px; width: 100%;  height: 100%; content: ''; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+92,000000+100&0+0,0.65+92,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 92%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 92%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 92%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.news-box-cls .news-over-box{ position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; display: flex; align-items: flex-end;  }
.news-box-cls .news-over-box .over-box-inner{ padding: 0 36px 36px; color: #fff; }
.news-box-cls .news-over-box .over-box-inner h6{ margin: 0px;  padding: 0 0 10px;; margin: 0px;;  letter-spacing: 3.6px;color: #fff; font-family: 'Montserrat', sans-serif; font-weight: 500;text-transform: uppercase; font-size: 12px;; }
.news-box-cls .news-over-box .over-box-inner h3{ font-size: 24px;; margin: 0px; padding: 0 0 20px; line-height: 1.5 }
.news-box-cls .news-over-box .over-box-inner .text{ max-height: 72px; height: 72px; margin:  0 0 -72px; transform: translateY(100%); opacity: 0; position: relative; display: block; width: 100%; transition: all 0.3s ease-in-out;    }
.news-box-cls a:hover .news-over-box .over-box-inner .text{ margin: 0px; transform: translateY(0); margin: 0px; opacity: 1; ;}

.load-more-links{ padding: 60px 0 0 0; display: flex; align-items: center; justify-content: center; }
.load-more-links a {min-width: 174px;font-size: 12px;line-height: 24px;font-weight: 700;border-radius: 24px;letter-spacing: 1.2px;text-transform: uppercase;padding: 10px 20px; text-align: center;border: #000 solid 1px;; color: #000;}
.load-more-links a:hover{ color: #fff; background: #000;  }
.news-page .button-style1  {color: #fff;background: #bbd35e;}
.news-page .button-style1:hover { color: #bbd35e; background: none; }
.news-details-block{ padding: 230px 0 0px 0; display: block; width: 100%; max-width: 945px; margin: 0  auto; }
.news-title-top{ padding: 0 0 51px; }
.news-details-section-1{ padding: 0 0 100px;; }
.news-title-top  h6{ font-size: 14px;;  letter-spacing: 4.2px;color: #BBD35E; margin: 0 0 0 0; padding: 0 0 8px;;text-transform: uppercase; font-weight: 600;}
.news-title-top  h1{  letter-spacing: -1.5px; margin: 0 0 20px; padding: 0px;;color: #000000; font-size: 50px; line-height: 1.3;   margin-left: -62px;} 
.news-title-top  .authore-blk    {  font-family: 'Montserrat', sans-serif; font-weight: 400; letter-spacing: 4.2px;text-transform: uppercase; font-size: 14px;opacity: 1;}  
.news-title-top  .authore-blk span{ color: #BBD35E;}
.news-title-top  .authore-blk  i{ font-style: normal; }

.news-details-block-data{ display: flex;  justify-content: space-between; align-items: flex-start; }
.left-news-data{ width: 582px;}
.left-news-data p{ font-size: 16px;; margin: 0px; }
.left-news-data p + p{ margin: 24px 0 0 0; }
.left-news-data h4{ margin: 56px 0 19px ; padding: 0px;; font-size: 24px ; line-height: 1; }
.left-news-data  ul { padding: 0 0 0 18px; margin: 24px 0;; }
.left-news-data  ul li { display: list-item;  color: #000; font-family: 'Lato', sans-serif;  font-weight:300; list-style-type: disc; list-style-position: outside; font-size: 16px; line-height: 24px;  margin: 5px 0 0 0; }
.left-news-data  ol { padding: 0 0 0 18px;; }
.left-news-data  ol li { display: list-item;  color: #000; font-family: 'Lato', sans-serif;  font-weight:300; list-style-type: decimal; list-style-position: outside; font-size: 16px; line-height: 24px;  margin: 5px 0 0 0; }
.left-news-data img{ margin: 60px 0 0 0; }
.left-news-data  blockquote { padding: 0 0 0 72px; margin: 33px 0 0 0; letter-spacing: 0px;
    color: #000000;  font-weight: 400; background: url(../images/block-bg.png) no-repeat  left top;  ; font-style: italic; font-size: 16px; line-height: 24px;;   }
    .left-news-data  ul li a,
    .left-news-data  ol li a,
    .left-news-data p a{ color: #BBD35E; text-decoration: underline; }
    .left-news-data  .news-vdi-lock{ margin: 56px 0 0 0; position: relative;  }
    .left-news-data  .news-vdi-lock img{ margin: 0px; }
    .left-news-data  .news-vdi-lock a{ margin: 0px; position: absolute; left: 50% ; margin: -40px 0 0 -40px; top: 50%; }

.news-feature-image { margin: 56px 0 0px 0;   margin-right: -98px;display: inline-block;  width: calc(100% + 98px);}
.news-feature-image span{ display: block; min-height: 480px; background-position: center center; background-repeat: no-repeat ; background-size: cover; float:left; width: calc((39vw - 945px) / 2 + 100% + -9px); }
.news-feature-image span img{ display: none; width: 100%;}

.social-icon-news{   position: -webkit-sticky;
    position: sticky;
    top: 120px;}
.social-icon-news .social-title { letter-spacing: 4.2px;
    color: #4A4A4A;
    text-transform: uppercase;
    opacity: 1; font-size: 14px;  font-family: 'Montserrat', sans-serif;  line-height: 20px; font-weight: 400; display: block; padding: 44px 0  16px 0; margin: 0px;; position: relative;  }
.social-icon-news .social-title::after{ position: absolute; left: 0px ; top: 0px; width: 72px; height: 2px; content: '';  background: #E1E1E1;; }
.social-icon-news ul{ display: flex; align-items: center; }
.social-icon-news ul li{ margin: 0 7px 0 0; }

.releted-block{ padding: 147px 0 0 0; display: block; }
.releted-block .releted-title{ padding: 0 0 30px;; text-align: center; }
.releted-block .releted-title h3{ margin: 0px; padding: 0px;; letter-spacing: -1.2px;
    color: #000000;  font-size: 40px;; font-weight: 400; }  
/*========== about and news End ==================*/
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
    }
    
    @media (min-width: 992px) {
    .container {
        width: 970px;
    }
    }
    
    
    @media (min-width: 1230px) {
    .container {
        width: 1210px;
        max-width: 1210px;
    }
    }

.humburg-icon{ display: none; }
.humburg-icon a{ display: flex; flex-direction: column; position: relative ; width: 24px; height: 15px; }
.humburg-icon a span{ transition: all 0.3s ease-in-out; }
.humburg-icon a span.icon-1{  position: absolute; left: 0px; top: 0px; width:100%; background:#000; }
.humburg-icon a span.icon-2{  position: absolute; left: 0px; top: 7px; width:100%; background:#000; }
.humburg-icon a span.icon-3{  position: absolute; left: 0px; top: 14px; width:100%; background:#000; }
ul.slick-dots button{ border: 0px;; background: #fff; opacity: 0.25; }
ul.slick-dots li.slick-active button{ background: #fff; opacity: 1; }
.why-vita-image img{ display: none; }

.hero-mobile-back {background-image: radial-gradient( #3f4348 0%, #26292c 74%)}

.contact-form-inner-main{ padding: 0 0 150px;; display: inline-block; width: 100%; display: flex; align-items: center ; justify-content: center; }
.contact-form-inner{ display: flex; box-shadow: 0px 5px 20px #0000001A; background: #fff; width: 100%; max-width: 990px; z-index: 10;  margin: -100px auto 0; }
.contact-form{ padding: 35px 40px 40px;; width: calc(100% - 338px);}
.contact-form-right{width: 338px;; background: #000;  }
.contact-form-inner h2 {  font-family: 'Lato', sans-serif; color: #000000; font-size: 24px; font-weight: 700; margin: 0 0 29px;; }
.contact-form .frm-title{ line-height: 1;  display: block; font-weight: 300; padding: 0 0 0px; color: #AEAEAE; ; font-size: 12px; }
.contact-form .input-box{ padding: 0 0 20px;; }
.contact-form .input-box input[type=text],
.contact-form .input-box input[type=email],
.contact-form .input-box textarea,
.contact-form .input-box input[type=text]{ resize: none; height: 40px;; box-shadow: none; padding: 0px; border-radius: 0px;;  outline: none; color: #000; border: 0px;; border-bottom:#e1e1e1 solid 1px ; font-size: 14px; font-weight: 400;    }
.contact-form .input-box textarea{ height: 100px;; }

.input-box.submit-btn{ display: flex; align-items: center; justify-content: space-between; }
.input-box.submit-btn .wpcf7-list-item { margin: 0px;; }
.input-box.submit-btn .wpcf7-spinner{ display: none; }
.input-box.submit-btn input[type=submit]{ width: 170px; height: 51px; border: 0px; color: #FFFFFF; font-size: 16px;; font-weight: 400; background: #AEAEAE ; border-radius: 26px;  }
.contact-form-right h2{ color: #fff; }
.contact-form-right{  padding: 35px 40px 40px;}
.contact-form-right .footer-menu.footer-contact ul li a { padding: 0px;; }
.ct-social .footer-social{ padding: 60px  0; display: flex; }
.ct-social .footer-social .icon{ margin: 0 10px 0 0; }
.contact-form-right .footer-menu.footer-contact ul li + li{ margin: 30px 0 00; }
.get-links a{ width: 100%; display: flex; align-items: center; justify-content: center; padding: 0px; height: 58px; border-radius: 100px; border: #fff solid 1px;; color: #fff; font-size: 16px;;  }
.get-links a:hover{ color: #000; background: #fff; }
@media (min-width: 1230px) and (max-width: 1600px) { 
.health-hero .hero-left{padding: 205px 0;}
}
@media (min-width: 992px) and (max-width: 1230px) {
.about-banner-block .left-colum{ max-width: 500px; }
.about-banner-block .left-colum h1{ font-size: 30px; line-height: 1.5; }
.about-banner-block .right-colum img{ max-width: 350px;; }
.team-box{ padding: 0px;; }
.team-box .img img{ max-width: 100%; }
.about-section-2{ padding: 0 0 100px;; }
.footer-column.footer-about{      flex: 225px 0 0;}
.news-box-cls .news-over-box .over-box-inner h3{ font-size: 20px;;}
.news-catagory ul li{ padding: 0 2px;; }
.news-content-section{ margin-left: 30px;; }
.news-video{ right: 10px;;}
.hero-title h1{ font-size: 40px; line-height: 1.4; }
.help-inner img{ max-width: 100%; }
.high-tech-left{ padding: 0px;     flex: 305px 0 0;; }
.high-tech-icon-box {  padding: 0px 30px 75px; }
.why-vita-section{ padding: 80px 0; }
.why-vits-title h2{ font-size: 36px; line-height: normal;}


.news-title-top h1{ margin: 0px;; }

.health-hero .hero-left{padding: 140px 0;}
.hero-section.health-hero h1{ font-size: 32px; line-height: 1.5; }
.metabolic-content-top h2{ font-size: 40px;; line-height: 1.3; }
.health-left{ flex: 338px 0 0; }
.health-vitapace.health-icon-box{ width: calc(50% - 40px); margin-right: 40px;;}
.health-right{ padding-left: 40px;; }


.medical-icon-title-box{ margin-top: -90px;; }
.easier-section{ padding: 65px 0; }
.easier-content ul li{ padding: 0 0 0 32px;; }
.benefites-title h2{ font-size: 40px;;}
.benefites-section{ padding: 100px 0 70px;; }
 .high-tech-section{ padding-top: 100px;;  }
 .benefits-title{ padding: 0 30px;; }
 .benefits-icon-box{ font-size: 20px; line-height: 1.4;}
 .high-tech-left h2{ font-size: 40px;;}
 .medical-icon-box-inner{ padding: 16px 0 70px;; }

 .page-template-automotive .easier-section .easier-right img{ top: 0px;; }
 .page-template-automotive .easier-section{ padding: 80px 0; }
 .page-template-automotive .easier-section .easier-right img{ width: 400px; position: relative;}
 .page-template-automotive .easier-section .easier-left{ padding: 0 0 0 20px;; }
}
@media (min-width: 768px) and (max-width: 991px) {
   
.footer-inner{ flex-wrap: wrap; }
.footer-column.footer-about{flex: 100% 0 0 0; width: 100%;  }
.footer-section-top{ padding: 100px 0 50px;; }
.about-banner-block{  justify-content: center; flex-direction: column; }
.about-banner-block .left-colum{ width: 100%; text-align: center; max-width: 100%;}
.about-banner-block .left-colum p{ max-width: 100%; }
.about-banner-block .left-colum h1{ font-size: 30px; line-height: 1.5; }
.about-banner-block .right-colum img{ max-width: 350px; margin: 50px 0 0 0; }
.about-banner-top-block{ padding: 48px 64px;; }
.about-banner-top-block h3{ font-size: 32px;;}
.team-listing .col-md-3 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.team-block .team-title h3{ padding: 0 0 15px;; }
.team-box{ padding: 30px 0 0 0; }
.about-section-4{ padding: 90px 0; }
.news-blcok-3 .col-md-4{     -ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.news-catagory ul li{ padding: 0 2px;; }
.news-content-section{ margin-left: 30px;; }
.news-video{ right: 10px;;}
.news-section-1{ padding: 150px 0 0 0; }
.hero-title h1{ font-size: 40px; line-height: 1.4; }
.hero-left{ width: 100%;}
.icon-box-section .container{ flex-direction: column; }
.help-inner{ max-width: 100%; }
.help-inner img{ min-width: 100%; height: auto; max-width: 100%; }
.icon-box:nth-child(3n+2){ margin: 30px 0; }
.high-tech-left{ padding: 0 50px 0 0;     flex: 300px 0 0;; }
.high-tech-icon-box {  padding: 0px 30px 75px; }
.high-tech-left h2{ font-size: 40px; line-height: 1.5; }
.high-tech-icon-box{     flex: 100% 0 0; padding: 0 0 40px;; }
.why-vita-section{ padding: 80px 0; }
.why-vits-title h2{ font-size: 36px; padding: 0px;;  line-height: normal;}

.awards-section{ padding: 80px 0 47px;; }
.help-left,
.help-right{ padding: 0px;; }
.help-center img{ top: -71px; }
.help-inner{ padding: 70px 0 0 0; }
.help-section{  margin: 0px;;}
.help-title h2{ font-size: 40px;;}


.news-title-top h1{     font-size: 40px; line-height: 1.4; margin: 0px;; }
.news-details-block-data{ flex-direction: column; }
.left-news-data{ width: 100%;}
.social-icon-news{ margin: 40px 0 0 0; top: auto; position: relative; }
.news-feature-image span{ background: none !important; min-height: 0px;  ; width: 100%; }
.news-feature-image span img{ display: block;}
.releted-listing .col-md-4  {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


.health-hero .hero-left{padding: 120px 0;}
.hero-section.health-hero h1{ font-size: 28px; line-height: 1.3; }
.metabolic-content-top h2{ font-size:30px;; line-height: 1.3; }
.health-left{ flex: 100% 0 0; width: 100%; }
.health-vitapace.health-icon-box{ width: calc(50% - 40px); margin-right: 40px;;}
.health-right{ padding-left: 0px;; }
.health-accordion .container{ flex-direction: column; }
.metabolic-top{ padding: 60px 30px 0; }


.medical-icon-title-box{ padding: 48px 32px;; margin-top: -90px;; }
.easier-section{ padding: 65px 0; }
.easier-content ul li{ padding: 0 0 0 32px;; }
.benefites-title h2{ font-size:36px;;}
.benefites-section{ padding: 100px 0 70px;; }
 .high-tech-section{ padding-top: 100px;;  }
 .benefits-title{ padding: 0 30px;; }
 .benefits-icon-box{ font-size: 20px; line-height: 1.4;}
 .high-tech-left h2{ font-size: 36px;;}
 .medical-icon-box-inner{ padding: 16px 0 70px;; }
 .medical-icon-title h2{ font-size: 30px;;}
 .medical-icon-box:nth-child(2){ margin: 0 0px;; }
 .medical-icon-box{ width: calc(33.3333%); padding: 0 15px;; flex:calc(33.3333%) ; }
 .easier-left{  width: 100%;}
 .easier-section .container{ flex-direction: column; }
 .easier-right img{ position: relative; width: 100%; height: auto; }
 .easier-right{ padding: 30px 0 0 0; }



 .page-template-automotive .easier-section .container{ flex-direction: column; }
 .page-template-automotive .easier-section .easier-right img{ top: auto; position: relative; width: 100%; }
 .page-template-automotive .easier-section{ padding: 95px 0 0 0; }

 .contact-form-title h2{ font-size: 40px;; }
 .contact-form-inner{ flex-direction: column; }
 .contact-form{ width: 100%;}
 .contact-form-right{ width: 100%;}
 .contact-form-inner-main{ padding: 0 0 70px;; }
}

@media(max-width:991px){
.header-section .container{width:100%;}
.site-navigation-section ul#primary-menu-list li{padding:0px 5px;}
.site-navigation-section ul#primary-menu-list li a{font-size:11px;}
.hero-section.home-page {background-size: contain !important;  }
}

@media (max-width: 767px) {
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12
{
position: relative;
width: 100%;
padding-right: 15px;
padding-left: 15px;
-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;
}
.container {width: 100%; padding: 0 25px;}
.hero-section.home-page:after {z-index:1; }
.hero-section.home-page .mobile-show { position: relative; z-index: 11; }
.hero-section.home-page .container { position: relative; z-index: 11; background: #000 !important; }

.footer-inner{ flex-wrap: wrap; }
.footer-column.footer-about{flex: 100% 0 0 0; width: 100%;  }
.footer-section-top{ padding: 100px 0 50px;}
.about-banner-block{  justify-content: center; flex-direction: column-reverse; }
.about-banner-block .left-colum{ position: relative; padding: 36px 0 117px; z-index: 10; width: 100%;  max-width: 100%;}
.about-banner-block .left-colum::after{ width: calc(100% + 50px); display: block; position: absolute; left: -25px; top: 0px; bottom: 0px; content: ''; background: #000; z-index: -1;}
.about-banner-block .left-colum p{ max-width: 100%; }
.about-banner-block .left-colum h1{ padding: 0 0 24px;; font-size: 30px; line-height: 36px; }
.about-banner-block .right-colum img{ max-width: 268px; margin: 0px 0 45px 0; }
.about-banner-top-block{ margin:-50px 0 0 0px;; position: relative ; z-index: 10; padding: 30px 30px 77px;; }
.about-banner-top-block h3{ font-size: 30px;  line-height: 40px;;}
.team-block .team-title h3{ padding: 0 0 0px;; }
.team-box{ padding: 42px 0 18px 0; }
.about-section-4{ padding: 90px 0; }
/** .header-section{ transition: all 0.3s ease-in-out; display: flex; align-items: center; justify-content: center; min-height: 66px ; padding: 0 0px;; } **/
.header-section{ transition: all 0.3s ease-in-out; display: flex; align-items: center; justify-content: center; min-height: 66px ;}
.header-section .container{ display: flex; align-items: center; justify-content: center; min-height: 90px;  }
.humburg-icon{ display: block; margin-left: auto; }
.humburg-icon a.active span.icon-1{top: 10px; transform: rotate(45deg); }
.humburg-icon a.active span.icon-3{top: 10px; transform: rotate(-45deg); }
.humburg-icon a.active span.icon-2{  opacity: 0; }
.humburg-icon a  span{ height: 1px; }
.team-box h6,
.team-box .sub-text{ text-align: center; }
.about-section-2{ padding: 0 0 80px;; }
.experts-box{ padding: 40px 0 0 0; }
.experts-title h3{ padding: 0 0 10px;; }
.about-section-4{ padding: 89px 0 100px;; }
.faq-block h2{ font-size: 40px; line-height: 45px;;  }
.faq-listing .acc__card .acc__title{ padding-right: 70px;; }
.talk-section{ padding: 90px 0 56px;; }
.talk-title h2{ font-size: 40px; line-height: 64px;; }
.about-section-1{ padding: 104px 0 0 0; }
body.active .header-section{ background: rgba(255,255,255,1); }
.site-navigation-section{ position: fixed; display: none; left: 0px; background: #fff; top: 66px; width: 100%; height: auto;  }
.site-navigation-section ul{ display: flex; flex-direction: column; padding: 0 25px;; }
.site-navigation-section ul li{ width: 100%; display: block; border-top: #e6e6e6 solid 1px;;}
.site-navigation-section ul li:last-child{border-bottom: #e6e6e6 solid 1px; }
.site-navigation-section ul#primary-menu-list li{ padding:0px;; min-height: 50px; display: flex; align-items: center;   }
.site-navigation-section ul#primary-menu-list li:nth-child(1) a{ padding-bottom: 7px; display: inline-block; text-transform: uppercase; border-bottom: #c7db7a solid 1px;; } 
.site-navigation-section ul#primary-menu-list li:nth-child(2) a{ padding-bottom: 7px;display: inline-block; text-transform: uppercase; border-bottom: #6ebca6 solid 1px;;} 
.site-navigation-section ul#primary-menu-list li:nth-child(3) a{ padding-bottom: 7px;display: inline-block; text-transform: uppercase; border-bottom: #5c6e7e solid 1px;;}
.footer-section-top{ padding: 60px 0 0 0; }
.footer-logo{ padding: 0 0 40px;; width: 100%; text-align: center;}
.footer-logo img{ display: inline-block; max-height: 36px;;  }
.footer-inner{ flex-direction: column; }
.footer-column.footer-about{ flex: 0 0 0; }
.footer-column.footer-about .footer-menu-name{}
.footer-column.footer-about .footer-content{ padding: 0 0 40px;; max-width: 100%; line-height: 22px;; text-align: center; }
.footer-column{ border-bottom: #333 solid 1px;;  width: 100%; padding: 0px;; }
.footer-column .footer-menu-name{ cursor: pointer;    align-items: center;   position: relative; min-height: 50px; display: flex; padding: 0px;;   }
.footer-column .footer-menu{ padding: 0 0 18px 9px; max-width: 100%; float:left}
.footer-column.footer-contact{  flex: 0 0 0; }
.footer-column .footer-menu-name:after {position: absolute;right: 1px;top: 50%;content: '';background: url(../images/plus-new.png) no-repeat center center;width: 15px;height: 15px;margin: -7px 0 0 0;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out; background-size: 100% auto;}
.footer-column.active .footer-menu-name:after {transform: rotate(45deg);}
.footer-section-bottom .container{ padding: 40px 25px; border: 0px; flex-direction: column-reverse; }
.footer-section-bottom .footer-social{ padding: 0 0 40px;; width: 100%; justify-content: center;}
.footer-copy-right{ text-align: center; width: 100%; border-top: #333 solid 1px; padding: 30px 0;}
.footer-section-bottom .footer-social .icon a{ margin: 0 8px;; }
.footer-section-bottom .footer-social .icon a svg{ height: auto; width: 38px;;}
.news-section-1{ padding: 96px 0 0 0; }
.news-block-1 h1{ padding: 0 0 32px; font-size: 30px; line-height: 36px;; }
.news-catagory ul{ padding: 0 0 20px; margin: 0 0 10px;; justify-content: flex-start; width: calc(100% + 25px) ; flex-wrap: nowrap; overflow: auto;  }
.news-catagory ul li{ padding: 0 10px;; }
.news-catagory ul li a{     white-space: nowrap;}
.news-box-cls a .img{ min-height: 494px;; }
.news-box-cls{ margin: 20px 0 0 0; }
.news-box-cls .news-over-box .over-box-inner h6{ padding: 0px;; }
.news-box-cls .news-over-box .over-box-inner h3{ padding: 0 0 10px;; }
.news-box-cls .news-over-box .over-box-inner{ padding: 24px;; }
.load-more-links{ padding: 40px 0 0 0; }
.news-block-2 .news-inner{ background-size:  auto 260px !important; width: calc(100% + 90px); margin: 0 -45px;  padding: 216px 45px 0; }
.news-content-section{ padding: 23px 30px 47px;; width: 100%; margin: 0px;;}
.news-video{ left: 50%; top: 93px; right: auto; transform: translateX(-50%);   }
.news-video a span{ white-space: nowrap;}
.news-content-section h4{ font-size: 24px; line-height: 34px;; }
.news-box-cls .news-over-box .over-box-inner .text{ margin: 0px;;  height: auto  ;      transform: translateY(0%); opacity: 1; max-height: inherit; }
.icon-box-section .container{ flex-direction: column;}
.help-inner{ flex-direction: column; max-width: 100%; }
.help-inner img{ min-width: 100%; height: auto; max-width: 100%; }
.icon-box:nth-child(3n+2){ margin: 30px 0; }
.hero-section{ margin: 66px 0 0 0; background :#000 !important ; }
.mobile-show{ display: block; width: 100%; }
    .health-img {padding-top: 30px}
.mobile-show img{  display: block; width: 100%; padding-top: 30px }
.hero-left{ padding: 40px 0 243px 0; width: 100%; }
.hero-title h1{  font-size: 34px; line-height: 40px; margin: 0px 0 24px;;; }
.hero-sub-title{ padding: 0 0 18px; color: #BBD35E; font-size: 14px;; }
.hero-ca{ color: #bbd35e; padding: 105px 0px 50px 10px;margin: 0px 0px 0px 25px;width: 92%;text-shadow: 0px 0px 4px #000; }
.hero-content{ padding: 0px; }
.hero-2024 {padding-top:60px; padding-left:35px}
.icon-button0 a{ width: 100%;color: #fff;background: #bbd35e;}
.icon-button1 a{   width: 100%;  color: #fff;background: #4fae93;}
.icon-button2 a{     color: #fff;background: #394f62; width: 100%;}
.icon-box-section{ background: #F8F8F8; margin: 0px; z-index: 11;}
.icon-box-section .container{ display: inline-block; margin: 0px 0 0 0; }
.icon-title{ font-weight: 600;}
.news-section    .news-inner{ background-position: center top !important; background-size:  auto 260px !important; width: calc(100% + 120px); margin: 0 -60px;  padding: 216px 60px 0; }
.news-section{ overflow: hidden; }
.high-tech-section{ margin: 0px 0 0 0; padding: 90px 0 50px 0; flex-direction: column;  }
.high-tech-left {flex: 100% 0 0;padding: 0px 0px;position: relative;top:0px; text-align: center;padding-bottom: 56px;}
.high-tech-icon-box{ text-align: center;     flex: 100% 0 0;padding: 0px 0px 42px;}
.high-tech-inner{ flex-direction: column; }
.high-tech-left h2{ margin: 0 0 19px; }
.high-tech-icon-box img{display: inline-block; }
.why-vits-title h2{ font-size: 40px; line-height: 45px; padding: 0px;;  }

.why-vita-section{ padding: 96px 0 40px;; }
.news-section h2{ font-size: 30px;; line-height: 40px;;}
.awards-section{ padding:47px 0 40px;; }
.awards-inner{ padding: 0px;; }
.awards-inner{ flex-wrap: wrap; }
.awards-inner .awards-image{ display: block; width: 50%; text-align: center; padding: 29px 0 0 0;}
.awards-inner .awards-image img{ display: inline-block; }

.testimonial-slider  .slick-arrow{ display: none; }
.testimonial-slide{ padding: 0px;; }
.testimonial-section{ padding: 60px 0 130px;; margin: 0px;;}
.trust-section{    background: #F1F1F1;}
.trust-inner{ padding: 48px 0 50px;; }
.trust-images{ flex-wrap: wrap; padding: 0px;;}
.trust-images .trust-image{ width: 50%; text-align: center; padding: 25px 0 0 0;}
.trust-images .trust-image img{ display: inline-block; }
.why-vita-image img{ display:block; width: 100%;  }
.why-vita-image{ margin: 40px 0; height: auto; background: none !important; max-height: none ;  }
.help-section{ padding: 50px 0 0 0; }


.help-left{ width: 100%; text-align: center; padding: 0px;; }
.help-right{ width: 100%; text-align: center; padding: 60px 0 0 0;; }
.help-center { display: none; }
.help-center img{ top: -71px; }
.help-inner{ padding: 52px 0 97px 0 ; margin: 0 0 0; }
.help-section{  margin: 0px;;}
.help-title h2{ font-size: 40px; line-height: 45px;;}
.help-image{ padding: 0 0 15px;; text-align: center;  display: block;}
.help-image img{ display: inline-block; min-width: 0px;; max-width: 190px; height: auto; }

.news-title-top h1{     font-size: 40px; line-height: 1.4; margin: 0px;; }
.news-details-block-data{ flex-direction: column; }
.left-news-data{ width: 100%;}
.social-icon-news{ width: 100%; margin: 100px 0 0 0; text-align: center; top: auto; position: relative; }
.news-feature-image span{ background: none !important; min-height: 0px;  ; width: 100%; }
.news-feature-image span img{ margin-top: 51px;; width: calc(100% + 50px); margin-left: -25px; display: block;}
.news-details-block{ padding: 104px 0 0 0; }
.news-title-top .authore-blk span{ display: block;}
.news-title-top .authore-blk span + i{ display: none; }
.left-news-data p{ font-size: 18px; line-height: 30px;; }
.news-feature-image{ margin: 0px;; }
.left-news-data h4{ margin: 51px 0 0 0; }
.left-news-data blockquote{ padding: 50px 0 0 0; font-size: 18px;; }
.social-icon-news .social-title::after{ left: 50%; margin: 0 0 0 -36px;; }
.social-icon-news ul{ justify-content: center; }
.social-icon-news ul li{ margin: 0 6px;; }
.social-icon-news ul li img{ width: 32px;;}
.releted-block{ padding: 80px 0 0 0; }
.releted-block .releted-title h3{ font-size: 32px;;}
.releted-block .releted-title{ padding: 0 0 12px;; }
.releted-listing .row{ overflow: auto; width: calc(100% + 50px); margin-left: -25px; ; display: flex; flex-wrap: nowrap; }
.releted-listing .row .col-md-4{ max-width: 306px;; padding: 0 0 40px;;  width: 306px; margin: 0 0px 0 20px; }
.releted-listing .row .col-md-4:last-child{ margin-right: 25px; }
.releted-listing .row .col-md-4:first-child{ margin-left: 25px; }
.news-details-section-1{ padding: 0 0 20px;; }


.releted-block{ width: calc(100% + 50px); margin-left: -25px; padding: 80px 25px 20px; overflow: hidden;}


.hero-section.health-hero .mobile-show{  background: #BBD35E;}
.hero-left-neu {
    width: 100%;
    color: #FFF;
    margin-top:-140px;
}
    .button-ca {margin-left: 30px}
    .hero-button-ca a {
        width: 50%;
    border: 0px solid #fff;
}
    .hero-button-neu{position: absolute;margin-left: 30px; margin: -140px 0 0 0;float:left}
    .hero-button.hero-button-neu {display: none}
mobile-show.hero-button-neu: {margin-left:230px}
.health-hero .hero-left{padding: 36px 0 130px;}
.hero-section.health-hero h1{ font-size: 28px; line-height: 1.3; }
.metabolic-content-top h2{ font-size:2.2rem; padding: 0 0 50px;;; line-height: 1.3; }
.health-left{ flex: 100% 0 0; width: 100%; }
 .health-icon-box{ width: 100%; display: flex; flex-direction: column;  margin-right: 0px;text-align: center;}
 .health-icon-box .health-image{ padding: 0 15px;; order: 2; }
 .health-icon-box .health-title{ color: #BBD35E; padding: 0 0 40px;; order: 1; }
 .health-icon-box  .health-content{ padding: 20px 0 0 0; min-height: 0px; order: 3; }
 .health-icon-box .health-button{ order: 4; }
.health-right{ padding-left: 0px;; }
.health-accordion .container{ flex-direction: column; }
.metabolic-top{ padding: 90px 0px 0; flex-direction: column; justify-content: center; }
.metabolic-content-top{ text-align: center; }
.hero-section.health-hero .hero-content{ margin: 0 0 37px; color: #fff; }
.health-hero .hero-button{ align-items: flex-start; flex-direction: column; }
.health-hero .hero-button .video-button{ width: 234px;;}
.health-hero .video-button a { text-align: center;width: 100%; background: #BBD35E; border-color: #BBD35E; color: #fff;}
.health-hero .video-button a path{ fill: #fff; }
.health-hero .hero-button .hero-button{ margin: -540px 0 0 0; }
.health-hero .hero-button .hero-button{ width: 100%; min-width:234px;}
.health-right{ flex-direction: column; }
.health-hero .hero-button .hero-button a{ text-align: center; width: 100%; border-color:  #BBD35E; color: #BBD35E;}
.health-icon-box .button-icon a{ text-align: center;background: #BBD35E; border-color: #BBD35E; color: #fff;}
.health-icon-box +  .health-icon-box{  padding: 80px 0 0 0; }


.metabolic-repeter{ flex-direction: column; }
.metabolic-inner{ padding: 30px 0; flex-direction: column; justify-content: center; }
.metabolic-image{ width: 100px;;}
.metabolic-content{ width: 100%; padding: 35px 0 0 0;}
.metabolic-content h2{ text-align: center; }
.metabolic-inner:nth-child(2n){ flex-direction: column ; }
.metabolic-inner:nth-child(2n) .metabolic-content{ padding: 35px 0 0 0; }
.metabolic-bottom{padding: 70px 0;margin-top: -40px;min-height: 5700px;height: 100%;}
.metabolic-image-top{ padding: 0 25px;; }
    .home .high-tech-section {padding-top: 60px;}
.button-2024-3 {width: 100px; padding-left: 30px}

.medical-icon-box-inner{ flex-direction: column; }
.medical-icon-title-box{ padding: 64px 0 31px;; }





.medical-icon-title-box{ padding:30px 25px;; margin-top: -60px;; }
.easier-section{ padding: 40px 0 0; }
.easier-content ul li{ padding: 0 0 0 47px;; }
.benefites-title h2{ width: 105%; font-size:40px;; line-height: 45px;; }
.benefites-section{ padding: 100px 0 70px;; }
 .high-tech-section{ padding-top: 100px;;  }
 .benefits-title{ padding: 0 0 0 40px; font-weight: 600 ; }
 .benefits-icon-box{ font-size: 20px; line-height: 1.4;}
 .high-tech-left h2{ font-size: 36px;;}
 .medical-icon-box-inner{ padding: 16px 0 70px;; }
 .medical-icon-title h2{ font-size: 30px;;}
 .medical-icon-box:nth-child(2){ margin: 0 0px;; }
 .medical-icon-box{ width:100%; padding: 30px 15px;; flex:100% ; }
 .easier-left{ padding: 0px;;  width: 100%;}
 .easier-section .container{ flex-direction: column; }
 .easier-right img{ position: relative; width: 100%; height: auto; }
 .easier-right { width: calc(100vw + 50px); margin-left: -25px;; padding: 60px 0 0 0; }
 .icon-content{ min-height: 0px; margin: 0px;; ; }
 .easier-content ul li{ margin: 0px;; }
 .easier-left h2{ font-size: 40px;; }
 .easier-title{ padding: 0 0 16px;; }
 .easier-content ul{ flex-direction: column; }
 .easier-content ul li + li{ margin: 20px 0 0 0; }
 .benefites-section{ padding: 82px 0 100px;; }
 .benefites-inner{ flex-direction: column; padding: 40px 0 0 0;; }
 .benefits-icon-box { padding: 0px;; }
 .benefits-icon-box + .benefits-icon-box{ margin: 30px 0 0 0; }
 .medical-icon-content{ padding: 0 10px;; }
 .icon-image{ margin: 0 0 20px;; }

 .page-template-automotive .easier-section .container{ flex-direction: column; }
 .page-template-automotive .easier-section .easier-right img{  max-width: inherit; top: auto; position: relative; width: 100%; }
 .page-template-automotive .easier-section{ padding: 50px 0 0 0; }
 .medical-icon-box .icon-title{ font-weight: 600; }
 .page-template-automotive .easier-section .easier-left{ padding: 0px;; }
 .page-template-automotive  .easier-left h2{ font-size: 30px; line-height: 1.4; }


 .contact-form-title{ padding: 104px 0 70px 0; }
 .contact-form-title h2{ margin: 0 0 20px;; font-size: 30px;; }

 .contact-form-inner{flex-direction: column; }
 .contact-form{ width: 100%; padding: 25px ;}
 .contact-form-right{ width: 100%; padding: 25px;; }
 .input-box.submit-btn{ align-items: flex-start; flex-direction: column; }
 .submit-btn-checkbox{ width: 280px;; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
 .submit-btn-inner{ width: 100%; padding: 40px 0 0 0; display: flex; align-items: center; justify-content: center;}
 .ct-social .footer-social .icon svg{ width: 38px; height: auto;}
 .contact-form-inner-main{ padding:  0 0 97px; ; } 
 .get-links a{ height: 52px;; }
 .ct-social .footer-social .icon{ margin: 0 20px 0 0; }

 .hero-content {color: #fff; }
.page-template-medical .hero-section.health-hero.medical-hero .mobile-show {
    padding-top: 19px;
    background: -moz-linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);
    background: -o-linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#237B62', endColorstr='#4FAE93', GradientType=1 );
    background: -ms-linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);
    background: linear-gradient(180deg, rgba(79, 174, 147, 1) 0%, rgba(79, 174, 147, 1) 38%, rgba(35, 123, 98, 1) 100%);
}

.page-template-medical .hero-section.health-hero.medical-hero {
    margin-top: 0px;
}

.health-hero .hero-button .hero-button a {
    text-align: center;
    display: block;
}

.site-navigation-section ul#primary-menu-list li:nth-child(1) a:after, .site-navigation-section ul#primary-menu-list li:nth-child(2) a:after, .site-navigation-section ul#primary-menu-list li:nth-child(3) a:after {
    display: none;
}

ul.sub-menu {
    position: static;
    display: none;
    flex: 100% 0 0;
}

.site-navigation-section ul#primary-menu-list li.wpml-ls-item {
    flex-wrap: wrap;
}

.site-navigation-section ul#primary-menu-list li.wpml-ls-item a {
    min-height: 50px;
    align-items: center;
    align-self: center;
    display: flex;
    width: 100%;
    position: relative;
    border-bottom: 0px;
    padding-bottom: 0px;
}

.site-navigation-section ul#primary-menu-list li.wpml-ls-item a:after {
    position: absolute;
    right: 0px;
}

    .border-kick {border-radius: 10px}
    
button.sub-menu-toggle {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 50px;
    opacity: 0;
}

}
@media (min-width: 568px) and (max-width: 767px) {
}
@media (min-width: 240px) and (max-width: 567px) {
}